# Class DomesticWireTransferAccountPayload

#### Hierarchy

- unknown
  - DomesticWireTransferAccountPayload

- Defined in src/protobuf/pb_pb.d.ts:4088
- Defined in src/protobuf/pb_pb.d.ts:4100

#####
Index

### Constructors

constructor

### Methods

getHolderAddress
serializeBinary
setHolderAddress
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new DomesticWireTransferAccountPayload(): DomesticWireTransferAccountPayload

- #### Returns DomesticWireTransferAccountPayload

  Inherited from jspb.Message.constructor

## Methods

### getHolderAddress

- getHolderAddress(): string

- #### Returns string

  - Defined in src/protobuf/pb_pb.d.ts:4089

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/pb_pb.d.ts:4092

### setHolderAddress

- setHolderAddress(value: string): DomesticWireTransferAccountPayload

- #### Parameters

  - ##### value: string

  #### Returns DomesticWireTransferAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4090

### toObject

- toObject(includeInstance?: boolean): DomesticWireTransferAccountPayload.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns DomesticWireTransferAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:4093

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): DomesticWireTransferAccountPayload

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns DomesticWireTransferAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4096

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: DomesticWireTransferAccountPayload, reader: BinaryReader): DomesticWireTransferAccountPayload

- #### Parameters

  - ##### message: DomesticWireTransferAccountPayload

  - ##### reader: BinaryReader

  #### Returns DomesticWireTransferAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4097

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: DomesticWireTransferAccountPayload, writer: BinaryWriter): void

- #### Parameters

  - ##### message: DomesticWireTransferAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/pb_pb.d.ts:4095

### `Static` toObject

- toObject(includeInstance: boolean, msg: DomesticWireTransferAccountPayload): DomesticWireTransferAccountPayload.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: DomesticWireTransferAccountPayload

  #### Returns DomesticWireTransferAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:4094

Generated using TypeDoc